MediaWiki:Vector.css: Difference between revisions

No edit summary
No edit summary
Line 23: Line 23:
margin-top: 6px;
margin-top: 6px;
}
}


/* Transparent tabs */
/* Transparent tabs */
Line 104: Line 105:
     display: none !important;
     display: none !important;
}
}
#vector-page-tools-dropdown { display: none !important; }
#p-tb { display: none !important; }
#vector-main-menu-dropdown { display: none !important; }
#mw-panel { display: none !important; }